Subject: bug#16498: 24.3.50; Support for custom user agents in url.el

From: Glenn Morris <[email-masked]>
Date: Wed, 05 Nov 2014 11:57:04 -0500

Could you add a :version tag for the defcustom and a NEWS entry please?